Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2008 BEA Systems, Inc. All Rights Reserved
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.beasys.commerce.ebusiness.customer
Class Customer_ShippingAddress_CRUD

    java.lang.Object
      com.beasys.commerce.ebusiness.customer.Customer_ShippingAddress_CRUD

Deprecated See BEA Commerce product offering

    @Deprecated
    public class Customer_ShippingAddress_CRUD

extends Object

CRUD for Aggregate Mapping

Constructor Summary
`Customer_ShippingAddress_CRUD()` Deprecated See BEA Commerce product offering

Method Summary
`static Collection` | `find(Connection connection, Object container)` Deprecated See BEA Commerce product offering
`static void` | `updateForeignKeys(Connection connection, Object key, Object mapKey, Object container)` Deprecated See BEA Commerce product offering

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Customer_ShippingAddress_CRUD

    public Customer_ShippingAddress_CRUD()

  Deprecated See BEA Commerce product offering

Method Detail

### find

    public static Collection find(Connection connection,
                                  Object container)
                           throws BMPException

  Deprecated See BEA Commerce product offering

  Throws
    `BMPException`

### updateForeignKeys

    public static void updateForeignKeys(Connection connection,
                                         Object key,
                                         Object mapKey,
                                         Object container)
                                  throws BMPException

  Deprecated See BEA Commerce product offering

  Throws
    `BMPException`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 BEA Systems, Inc. All Rights Reserved